/**
Theme Name: Buildgo Child
Author: ThemeOri
Author URI: https://themeforest.net/user/themeori/
Description: Child theme for the Buildgo theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: buildgo-child
Template: buildgo
*/
button { font-family: var(--font-main) !important; } 
/* #fb-comment-form::before { content: "Vui lÃƒÂ²ng Ã„â€˜Ã¡Â»Â£i trong giÃƒÂ¢y lÃƒÂ¡t..."; position: absolute; top: 0; left: 0; width: 100%; height: 100%; font-size: 12px; color: #000; opacity: 0.2; } */
#chaty-widget-0 .chaty-i-trigger .chaty-cta-button button,#chaty-widget-0 .chaty-i-trigger .chaty-cta-button { background: var(--color-main) !important; border-radius: 50%; } 
#chaty-widget-0 .chaty-i-trigger .chaty-channel .chaty-svg svg g circle,#chaty-widget-0 .chaty-i-trigger .chaty-channel.chaty-cta-close .chaty-svg ellipse { fill: var(--color-main) !important; } 
.chaty-sts3-0,#chaty-widget-0 .chaty-i-trigger .chaty-channel.chaty-cta-close .chaty-svg rect { fill: #000 !important; } 
#chaty-widget-0 .chaty-i-trigger .chaty-channel.chaty-cta-main { bottom: 70px; } 
#chaty-widget-0 .chaty-i-trigger .chaty-channel.chaty-cta-close { bottom: 70px; } 
.chaty-channel-list { bottom: 70px; } 
.scroll-up { right: 29px; } 
#chaty-widget-0 .chaty-channel-list .chaty-channel .chaty-svg,#chaty-widget-0 .chaty-channel-list .chaty-channel span.chaty-icon,#chaty-widget-0 .chaty-channel-list .chaty-channel a,#chaty-widget-0 .chaty-channel-list .chaty-channel { border-radius: 50%; } 
#chaty-widget-0 .chaty-channel-list .chaty-channel:last-child a > span::before { content: ""; position: absolute; z-index: 2; pointer-events: none; width: 100%; height: 100%; border-radius: 50%; background-image: url(img/zalo.png); background-repeat: no-repeat; background-position: center; background-size: 34px 34px; background-color: #0068FF; } 


/* Ã„ÂÃ¡Â»â€¢i font */

:root { --font-main: "Roboto", sans-serif; --color-main: #f68f56; } 
.header_mega-menu ul li.menu-item > .menu-link { font-family: var(--font-main) !important; } 
.elementor-26 .elementor-element.elementor-element-b4fe2b0 .elementor-heading-title { font-family: var(--font-main) !important; } 
.post-thumbnail img { width: 100%; object-fit: cover; max-height: 480px; } 
.product-category { background-image: url(../../uploads/2025/04/LAN-CAN-DA-04.jpg); } 
.btn-one { font-family: var(--font-main) !important; } 
.all__sidebar .widget { padding: 20px 25px 25px 25px; } 

.slidesanpham .elementor-widget-container { position: relative; } 
.slidesanpham .flexitype_image_slider-item::before,.slidesanpham .elementor-widget-container::before { content: ""; position: absolute; left: 10px; top: 10px; background-image: url(img/logo.png); width: 80px; height: 80px; background-repeat: no-repeat; background-position: center; background-size: contain; z-index: 2; pointer-events: none; } 
/* .slidesanpham .flexitype_image_slider-item::after { content: ""; position: absolute; left: 10px; bottom: 10px; background-image: url(img/zalo.png) !important; width: 35px; height: 35px; background-repeat: no-repeat !important; background-position: center !important; background-size: contain !important; z-index: 999999; pointer-events: none; padding: 1px; border-radius: 6px; top: unset !important; } */
.slidesanphamindex .elementor-widget-container::before { display: none; } 
.slidesanphammini .swiper-slide-inner { position: relative; } 
.slidesanphammini .swiper-slide-inner::before { content: ""; position: absolute; left: 5px; top: 5px; background-image: url(img/logo.png); width: 30px; height: 30px; background-repeat: no-repeat; background-position: center; background-size: contain; z-index: 2; pointer-events: none; } 

/* sliderjs */
.sl_a { position: relative; width: 1920px; height: 900px; cursor: move; overflow: hidden; margin: auto; } 
.sl_a img { width: 100%; display: block; height: 100%; } 
.sl_a .jssora05r { width: 30px; height: 30px; top: calc(50%) !important; transform: translateY(-50%); border-radius: 50%; background: url(img/Phai.png) no-repeat; background-size: cover; background-position: center; right: 50px; opacity: 0; } 
.sl_a .jssora05l { width: 30px; height: 30px; top: calc(50%) !important; transform: translateY(-50%); border-radius: 50%; background: url(img/Trai.png) no-repeat; background-size: cover; background-position: center; left: 50px; opacity: 0; } 
.sl_a:hover .jssora05r { opacity: 1; z-index: 10; } 
.sl_a:hover .jssora05l { opacity: 1; z-index: 10; } 

.wtm { position: absolute !important; pointer-events: none !important; z-index: 2 !important; left: 0 !important; top: 0 !important; width: 100% !important; height: 100% !important; } 
.wtm .elementor-container { width: 100% !important; height: 100% !important; display: flex !important; flex-direction: column !important; justify-content: space-between !important; align-items: start !important; } 





.scale-img { overflow: hidden; display: block; } 
.scale-img img { width: 100%; -webkit-transition: 0.3s ease-out; -moz-transition: 0.3s ease-out; -o-transition: 0.3s ease-out; transition: 0.3s ease-out; -moz-transform: scale(1, 1); -webkit-transform: scale(1, 1); -o-transform: scale(1, 1); -ms-transform: scale(1, 1); transform: scale(1, 1); } 
.scale-img:hover > img { -webkit-transition: 0.3s ease-out; -moz-transition: 0.3s ease-out; -o-transition: 0.3s ease-out; transition: 0.3s ease-out; -moz-transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); } 

.product-category-section { margin-bottom: 70px; } 

.product-category-section:last-child { margin-bottom: 0px; } 
.product-categories { margin-bottom: 50px; } 
.product-categories h2 { margin-bottom: 10px; } 
.product-categories h2 a { font-size: 56px; font-weight: 500; color: #222222; font-family: var(--font-main); display: flex; justify-content: center; align-items: center; } 
.product-categories h2 a:hover { color: var(--color-main); } 
.product-categories h2 a svg { width: 30px; height: 30px; margin-right: 15px; position: relative; top: 1px; } 
.product-categories p { font-size: 16px; font-weight: 400; line-height: 26px; color: #222222; font-family: var(--font-main); max-width: 800px; margin: 0 auto; } 

.xemthemsp-btn { display: flex; justify-content: center; margin-top: 50px; } 
.xemthemsp-btn .xemthemsp { border-radius: 50px; background: #526666; color: #fff; font-weight: 500; font-family: var(--font-main); position: relative; padding: 8px 8px 8px 30px; } 
.xemthemsp i { color: #526666; background: #FFFFFF; font-size: 26px; padding: 9px 9px 5px 9px; border-radius: 50px 50px 50px 50px; } 
.button-isi.xemthemsp::before { background: var(--color-main); } 
.button-isi.xemthemsp:hover { background: #FFFFFF; } 

.product-with-icons img.main-image { width: 100%; height: auto; display: block; } 
.product-with-icons .product-logo { position: absolute; top: 5px; left: 5px; width: 120px !important; height: 120px !important; object-fit: contain; z-index: 10; } 
.product-with-icons .product-zalo { position: absolute; bottom: 10px; right: 10px; width: 80px !important; height: 80px !important; object-fit: contain; z-index: 10;  border-radius: 6px !important; } 

/* item sáº£n pháº©m */
.product-slider .swiper-container { width: 100%; } 
.product-slider { position: relative; } 
.product-category-section .swiper-container { overflow: hidden; } 
.text-split { overflow: hidden; text-overflow: ellipsis; white-space: normal; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 2; } 
.product-slider .swiper-slide { background: #fff; border: 1px solid #ddd; border-radius: 10px; padding: 10px; transition: 1s all; } 
.product-slider .swiper-slide:hover { background: var(--color-main); transition: 1s all; } 
.product-img { position: relative; } 
.product-item .product-img :where(a, img) { width: 100%; object-fit: cover; height: 320px; border-radius: 10px; } 
.product-detail { padding: 15px 15px 0 15px; } 
.product-detail h3 { font-size: 24px; margin: 0px 0 10px 0; line-height: 1.2; font-weight: 700; } 
.product-detail h3 a { color: #222222; line-height: 1.3; } 
.product-detail h3 a:hover { color: var(--color-main); } 
.product-slider .swiper-slide:hover .product-detail h3 a { color: #fff; } 
.product-detail .xemchitietsp { font-size: 16px; font-weight: 500; color: var(--color-main); line-height: 24px; } 
.product-detail .xemchitietsp:hover { color: #526666; } 
.product-slider .swiper-slide:hover .product-detail .xemchitietsp { color: #fff; } 
.product-detail .xemchitietsp svg { width: 20px; margin-left: 5px; } 
.product-slider .swiper-button-next { right: -80px; width: 30px; height: 30px; } 
.product-slider .swiper-button-next:after,.product-slider .swiper-button-prev:after { font-size: 14px; color: #fff; background: var(--color-main); width: 30px; height: 30px; display: flex; justify-content: center; align-items: center; border-radius: 6px; } 
.product-slider .swiper-button-prev { left: -80px; width: 30px; height: 30px; } 

.product-slider .product-with-icons .product-zalo { width: 45px !important; height: 45px !important; } 
.product-slider .product-with-icons .product-logo { width: 90px !important; height: 90px !important; } 

.elementor-502 .elementor-element.elementor-element-3da0b3e .header_mega-menu ul li.mega-menu-enabled > .menu-link::before { margin: 0px -5px 0px 0px; font-size: 14px; } 
.elementor-502 .elementor-element.elementor-element-3da0b3e .header_mega-menu ul li.menu-item-has-children > .menu-link::before { font-size: 14px; } 
.elementor-42 .elementor-element.elementor-element-71e3097 .header_mega-menu ul li.menu-item-has-children > .menu-link::before { margin: 0px -5px 0px 0px; font-size: 14px; } 
.elementor-42 .elementor-element.elementor-element-71e3097 .header_mega-menu ul li.mega-menu-enabled:hover > .menu-link::before { margin: 0px -5px 0px 0px; font-size:14px; } 


@media (max-width:1500px){
 .product-slider .swiper-button-prev { left: -40px; } 
 .product-slider .swiper-button-next { right: -40px; } 
 }
@media (max-width:1400px){
 .product-slider .swiper-button-prev, .product-slider .swiper-button-next { display: none; } 
 }
@media (max-width:991px){
 .slidesanpham .flexitype_image_slider-item::before,.slidesanpham .elementor-widget-container::before { width: 40px; height: 40px; } 
 .product-with-icons .product-logo { width: 40px !important; height: 40px !important; } 
 .product-with-icons .product-zalo { width: 40px !important; height: 40px !important; } 
 .product-slider .product-with-icons .product-zalo { width: 40px !important; height: 40px !important; } 
 .section-padding { padding: 80px 0; } 
 .product-single .swiper-slide img { width: 100% !important; } 
 .dathanggay { display: none; } 
 .all__sidebar .widget { padding: 15px; } 
 .footer-center,.footer-top { padding: 40px 0 !important; } 
 .product-categories { margin-bottom: 30px; } 
 .xemthemsp-btn { margin-top: 30px; } 
 .product-category-section { margin-bottom: 50px; } 
 .product-item .product-img :where(a, img) { height: 320px; } 
 }

@media (max-width:767px){
 .section-padding { padding: 60px 0; } 
 .footer-center,.footer-top { padding: 30px 0 !important; } 
 .product-with-icons .product-logo { width: 30px !important; height: 30px !important; top: 5px; left: 5px; bottom: 5px; right: auto; } 
 .product-category-section { margin-bottom: 30px; } 
 .product-categories h2 a { font-size: 34px; line-height: 44px; } 
 .product-categories h2 a svg { width: 20px; height: 20px; margin-right: 10px; } 
 .product-categories p { font-size: 14px; } 
 .product-item .product-img :where(a, img) { height: auto; } 
 .sl_a .jssora05l,.sl_a .jssora05r { display: none !important; } 
 }
@media (max-width:480px){
 .section-padding { padding: 40px 0; } 
 }





